KANDY(1)

NAME
kandy - Synchronize mobile phone address books

SYNOPSIS
kandy [Qt-options] [KDE-options] [options] [profile]

DESCRIPTION
At the moment kandy is more or less a terminal program with some special features to store commands and their parameters, but it also has a simple GUI to access the phone book of a mobile phone and it is able to save this phone book to the KDE address book. kandy is aimed at mobile phones with integrate (GSM) modems.

PROGRAM OPTIONS

--terminal
    Show terminal window.

--mobilegui
    Show mobile GUI.

--nogui
    Do not show GUI.

profile
    Filename of command profile file.

SEE ALSO
More detailed user documentation is available from help:/kandy (either enter this URL into konqueror, or run `khelpcenter help:/kandy').